API Explorer 936 endpoints

Delete Customer Link

DELETE /obp/v7.0.0/banks/BANK_ID/customer-links/CUSTOMER_LINK_ID

OBPv6.0.0-deleteCustomerLink Roles: CanDeleteCustomerLink(per bank) Customer

Delete a Customer Link.

Authentication is Required

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

BANK_ID: gh.29.uk

CUSTOMER_LINK_ID: CUSTOMER_LINK_ID

JSON response body fields (0)
Possible errors (5)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-30001: Bank not found. Please specify a valid value for BANK_ID.
  • OBP-30147: Customer Link not found. Please specify a valid value for CUSTOMER_LINK_ID.
  • OBP-20006: User is missing one or more roles:
  • OBP-50000: Unknown Error.
Implemented by OBPv6.0.0 deleteCustomerLink Originally /obp/v6.0.0/banks/BANK_ID/customer-links/CUSTOMER_LINK_ID